#menu {
	margin: 0;
	padding: 0;

}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	display: inline;
}
#menu a {
    float: left;
	margin: 0;
	padding: 8px 12px 12px 12px;
	display: block;
	color: #17191B;
	font-family: Arial;
    font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	border-right: 0px;
}

#menu a:hover,
#menu a:active,
#menu a:focus {
color: #C30F02;
	background: #;
	border-right: 0px;
}

#menu li.active a,
#menu li.active a:hover,
#menu li.active a:active,
#menu li.active a:focus {
	color: #C30F02;
	background: #;
	}